aboutsummaryrefslogtreecommitdiffstats
path: root/config/hypr/UserScripts/RofiBeats.sh
diff options
context:
space:
mode:
authorJaKooLit <ejhay.games@gmail.com>2025-01-14 00:12:29 +0900
committerJaKooLit <ejhay.games@gmail.com>2025-01-14 00:12:29 +0900
commitdf57f9890b28aa6f5139e2917cee213031ba0e9c (patch)
tree644b7851f189af52bfde39a2658cfe0d2fd20d7c /config/hypr/UserScripts/RofiBeats.sh
parent2d7d7b685e6ad01bd7c390700c17738cba05e3b1 (diff)
some scripts are tweaked to get a better notification. swaync config tweaked
Diffstat (limited to 'config/hypr/UserScripts/RofiBeats.sh')
-rwxr-xr-xconfig/hypr/UserScripts/RofiBeats.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/config/hypr/UserScripts/RofiBeats.sh b/config/hypr/UserScripts/RofiBeats.sh
index e615aadb..51b869f1 100755
--- a/config/hypr/UserScripts/RofiBeats.sh
+++ b/config/hypr/UserScripts/RofiBeats.sh
@@ -39,7 +39,7 @@ populate_local_music() {
# Function for displaying notifications
notification() {
- notify-send -u normal -i "$iDIR/music.png" "Playing: $@"
+ notify-send -u normal -i "$iDIR/music.png" "$(printf "\n Playing:\n $@")"
}
# Main function for playing local music
@@ -69,7 +69,7 @@ play_local_music() {
# Main function for shuffling local music
shuffle_local_music() {
- notification "Shuffle local music"
+ notification "Shuffle Play local music"
# Play music in $mDIR on shuffle
mpv --shuffle --loop-playlist --vid=no "$mDIR"
@@ -92,7 +92,7 @@ play_online_music() {
}
# Check if an online music process is running and send a notification, otherwise run the main function
-pkill mpv && notify-send -u low -i "$iDIR/music.png" "Music stopped" || {
+pkill mpv && notify-send -u low -i "$iDIR/music.png" "$(printf "\n Music stopped")" || {
# Check if rofi is already running
if pidof rofi > /dev/null; then
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage